[Overview][Types][Classes][Index] | Reference for unit 'TextStrings' (#lcl)

# TTextStrings.GetLineLen

GetLineLen - returns length of indexed line (including new characters if boolean flag set True)

## Declaration

Source position: textstrings.pas line 68

`protected function TTextStrings.GetLineLen(`
`Index: Integer;`
`IncludeNewLineChars: Boolean`
`):Integer;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.